Subject: Ticket Assigned - My card has been charged but I did not receive an order number
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 02:39:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My card has been charged but I did not receive an order number Hello,
I placed an order through the Max Application earlier. My card has been charged but then I received an sms from Max that my payment did not go through so I dont have an email confirmation too.
Total amount is AED135. Here are the items:

Payment method is Tabby. I received an sms from them that the transaction is succesful

Here is the proof that my card has been charged for the first installment:

And the sms from Max that the payment did not go through:
Let me know what other information you require for this.
Thank you.
Francis0585036579

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3276729